**/build/
target/
Release/
Debug/
Testing/
cmake-build-debug/
.git/
.zed/
.clangd/
.idea/
.cache/
compile_commands.json
*.md

# cloned by FetchContent at configure time
external/glm/
external/entt/
external/jolt/
external/tracy/
